.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d4868813-0f72-fc76-b841-cf63d9632e23 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d4868813-0f72-fc76-b841-cf63d9632e23) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a2b6df7c-0a30-9cd2-5699-f20e1e82efdc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a2b6df7c-0a30-9cd2-5699-f20e1e82efdc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4f2f29ed-5ca6-9067-a3e4-398f599b8efc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4f2f29ed-5ca6-9067-a3e4-398f599b8efc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a24d30cd-6032-3681-1b9c-4b15ec442cfe {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a24d30cd-6032-3681-1b9c-4b15ec442cfe) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5494ac84-d5b1-ce15-f0a5-9c362b69583f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5494ac84-d5b1-ce15-f0a5-9c362b69583f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5e7cb3e1-f380-c5dd-740e-92d8b57607e2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5e7cb3e1-f380-c5dd-740e-92d8b57607e2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5abb1847-2527-20a0-5afa-bc1e9f4aa28f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5abb1847-2527-20a0-5afa-bc1e9f4aa28f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e44ebcba-8fbc-b0e2-4daf-9e0d81987da3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e44ebcba-8fbc-b0e2-4daf-9e0d81987da3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
